body {
	color:#0e253b;
	font-size:16px;
	line-height:1.5;
	background:hsl(224,23%,84%);
	text-align:center;
	font-family:'Public Sans',serif;
	margin:0;
	padding:0;
}

#container {
	position:relative;
	top:0;
	left:0;
	width:100%;
	padding:6em 0 0;
	margin:0;
	-webkit-transition:left .5s;
	transition:left .5s;
}

iframe {
	outline:none;
	border:none;
}

header {
	width:100%;
	position:fixed;
	top:0;
	left:0;
	font-size:1em;
	height:6em;
	display:block;
	text-align:center;
	margin:0;
	padding:0;
	background:url(layout/navbarbg.jpg) top center no-repeat #b2bbcf;
	font-family:'Another Flight Regular',verdana,sans-serif;
	z-index:9;
}

header .inner {
	position: relative;
	width: calc(100% - 2em);
	max-width: 72em;
	height: 6em;
	margin: 0 auto;
}

header.fixie,header.fixie .inner {
	height:4em;
}

#site-logo {
	display:none;
	position:absolute;
	top:1em;
	left:2em;
	width:20em;
	height:8em;
}

header .site-logo-wrap {
	position:absolute;
	top:2.25em;
	left:0;
	text-align:left;
	width:18%;
	max-width:72em;
	font-size:1em;
	z-index:4;
	text-transform:uppercase;
	line-height:.9;
	font-weight:400;
	margin:0 auto;
}

.homepage_page header .site-logo-wrap {
	display: none;
}

header.fixie .site-logo-wrap {
	top:1.25em;
}

.homepage_page header.fixie .site-logo-wrap {
	display: block;
}

header .site-logo-wrap a#site_logo {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	font-size:2em;
	color:#ca316f;
	z-index:40;
	display: inline-block;
}

header .site-logo-wrap a#site_logo .yellowblock {
	background:#c4ba2f;
	width:.29em;
	height:.29em;
	display:inline-block;
	vertical-align:bottom;
	margin-bottom:.05em;
	margin-right:.15em;
}

nav {
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	font-size:2em;
	display:block;
	width:82%;
	margin:0 0 0 18%;
	padding:0;
	background:transparent;
	height:3em;
	text-align:right;
	z-index:3;
}

header.fixie nav {
	height:2em;
}

nav ul {
	position:relative;
	top:0;
	left:0;
	width:100%;
	margin:0;
	height:3em;
}

header.fixie nav ul {
	height:2em;
}

nav ul li {
	position:relative;
	text-align:right;
	list-style:none;
	display:inline-block;
	margin:0 4% 0 0;
	height:3em;
	width: auto;
}

nav ul li#homepage_nav {
	display: none;
}

nav ul li#social_nav {
	margin-right: 0;
}

header.fixie nav ul li {
	height:2em;
}

nav ul li a {
	color:#ca316f;
	font-size:1em;
	line-height:3;
	height:3em;
	font-weight:400;
	padding:0;
}

header.fixie nav ul li a {
	height:2em;
	line-height:2;
}

nav ul li a:hover,nav ul li.lit a {
	color:#0e253b;
}

nav ul li#social_nav a  {
	font-size: .66em;
	margin: 0 0 0 .33em;
}

nav ul li ul.drop {
	position:absolute;
	top:3em;
	left:-1em;
	display:none!important;
	min-width:6em;
	height:auto;
	background:#b4bdd1;
	z-index:999;
}

header.fixie ul li ul.drop {
	top:2em;
}

nav ul li ul.drop li {
	font-size:.88em;
	display:block;
	float:none;
	clear:both;
	width:auto;
	height:auto;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
	line-height:1.5;
}

nav ul li ul.drop li a {
	color:#ca316f;
	line-height:1;
	display:block;
	height:auto;
	padding:.5em 1em;
	width:100%;
	background:#b4bdd1;
}

nav ul li ul.drop li:hover {
	background:#ca316f;
	cursor:pointer;
}

nav ul li ul.drop li:hover a {
	background:#ca316f;
	color:#b4bdd1;
}

nav ul li:hover ul.drop {
	display:block!important;
}

.mobimask {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	z-index: -100;
	width: 34vw;
	height: 100vh;
}

.mobimask.lit {
	display: block;
	z-index: 900;
}

#banner {
	position:relative;
	top:0;
	left:0;
	width:100vw;
	height:calc(100vh - 6em);
	display:none;
	background:url(layout/heroImage2.jpg) center top no-repeat transparent;
	background-size:cover;
	z-index:0;
	margin:0;
	font-family:'Another Flight Regular',verdana,sans-serif;
}

.homepage_page #banner {
	display:block;
}

#banner #outline {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	background:url(layout/heroOutline.svg) center top no-repeat transparent;
	background-size:cover;
	z-index:1;
}

#banner h1 {
	position:absolute;
	top:20vh;
	left:24vw;
	text-align:left;
	width:20vw;
	font-size:8vw;
	z-index:2;
	text-transform:uppercase;
	line-height:.9;
	color:#ca316f;
	font-weight:400;
}

#banner h1 .yellowblock {
	background:#c4ba2f;
	width:.29em;
	height:.29em;
	display:inline-block;
	vertical-align:bottom;
	margin-bottom:.05em;
}

#main {
	position:relative;
	width:calc(100vw - 2em);
	max-width:72em;
	min-height:calc(100vh - 14em);
	display:block;
	height:auto;
	background:transparent;
	margin:2em auto;
	text-align:left;
}

#main p {
	font-size:1em;
	line-height:1.5;
	margin-bottom:1em;
}

#mainbox ul {
	padding:0;
	margin:0 0 1em;
}

#mainbox ul li {
	list-style:circle;
	padding:0 0 0 .25em;
	margin:0 0 0 1.25em;
}

.calendar_page #mainbox #lineview ul li {
	list-style:none;
}

#mainbox .story {
	margin:0 0 2em;
}

#searchbox {
	display:none;
}

#mainbox ul {
	font-size:1em;
	margin:0;
	padding:0;
}

#main h1,#main h2,#main h3,#main h4 {
	font-size:3em;
	font-weight:400;
	color:#ca316f;
	font-family:'Another Flight Regular',verdana,sans-serif;
}

#main h2 {
	font-size: 2.66em;
}

#main h3 {
	font-size:2.33em;
}

#main h4 {
	font-size:1.75em;
}

#main .contact_entry h2,#main .contact_entry h3,#main .contact_entry h4 {
	font-size:1.5em;
}

#main a {
	color:#ca316f;
	font-weight:400;
	text-decoration:none;
}

#main a:hover {
	color:#000;
	font-weight:400;
	text-decoration:none;
}

.image_stage .stage_image {
	position:relative;
	height:auto;
}

.image_stage .stage_image img {
	position:relative;
	max-height:100%;
	float:none;
	clear:both;
}

#menubox h4.menu_category {
	font-size:2em;
}

#menubox .category {
	margin-top:1em;
}

#menubox h4.lit,#menubox h4 a.lit {
	color:#ca316f;
}

div.pagination .blox {
	background:transparent;
	border:none;
	margin:0 .125em 0 0;
	color:#ca316f;
}

#main div.pagination .blox.boxlit {
	background:#ca316f;
	color:#fff;
}

#main .blog_intro_box {
	width:calc(100% - 2em);
	padding:1em;
	margin:0 0 1em;
	background:rgba(255,255,255,.5);
	cursor:pointer;
}

#cdmainbox {
	margin:0 1em 0 0;
	width:calc(33.33% - 1em);
}

#cdtracks {
	margin:0;
	width:66.66%;
}

.songs_page #menubox h4 {
	display:none;
}

blockquote {
	font-size:1em;
	font-style:oblique;
}

.blog_intro_box {
	overflow:hidden;
}

.audiojs {
	width:100%;
}

.resource.attachment .thumb {
	background-position:center bottom;
}

#mainbox ul.audiotrax li {
	list-style:none;
}

#menubox .featured_box ul li {
	margin-bottom:2em;
}

.homepage_page #menubox .featured_gigname {
	font-size:1.25em;
	font-family:'Another Flight Regular',verdana,sans-serif;
	color:#0e253b;
}

.calendar_page #lineview ul.years > li,.calendar_page #lineview ul.months > li,.bigday {
	font-size:3em;
	font-family:'Another Flight Regular',verdana,sans-serif;
	font-weight:400;
	font-style:normal;
	color:#0e253b;
}

#main .slabform button.specialbutton,#main a.specialbutton {
	background:#ca316f;
	color:#fff;
	padding:.5em 3em;
}

#main .slabform button.specialbutton:hover,#main a.specialbutton:hover {
	background:#0e253b;
}

.videowrapper {
	position:relative;
	width:100%;
	height:0;
	padding:57% 0 0;
}

.videowrapper iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.contact_page #menubox {
	display:none;
}

footer {
	font-size:1em;
	width:100%;
	height:1em;
	padding:3em 0;
	margin:0 auto;
	clear:both;
	float:none;
	color:#000;
	background:url(layout/navbarbg.jpg) top center no-repeat #b2bbcf;
	text-align:right;
}

footer a {
	color:#ca316f;
}

@media( max-width: 51em) {
	header {
		height:4em;
	}
	
	header h1 {
		top:1.25em;
		width: 50vw;
	}
	
	#container {
		padding-top:4em;
	}
	
	#container.slid {
		left:-66vw;
	}
	
	a#hamburger .hlines {
		background:#ca316f!important;
	}
	
	header nav.mobi {
		font-size:1.5em;
		background:#0d1c31;
	}
	
	header nav.mobi ul li#homepage_nav {
		display:inline-block;
	}
	
	header nav.mobi ul li a {
		color:#fff;
	}
	
	header nav.mobi ul li#homepage_nav {
		opacity:1;
	}
	
	header nav.mobi ul li.lit a {
		color:#ca316f;
	}
	
	header nav.mobi ul li#social_nav a {
		margin: 1em .5em 0 0;
		font-size: 1em;
	}
	
	nav ul li:hover ul.drop {
		display:none!important;
	}
	
	#banner {
		height:100vh;
	}
	
	#banner h1 {
		top:12vmax;
		left:24vmax;
		width:30vw;
		font-size:14vmin;
	}
	
	#cdmainbox {
		margin:0 0 1em;
		width:100%;
	}
	
	#cdtracks {
		margin:0 0 1em;
		width:100%;
	}
	
	.calendar_page #mainbox #lineview ul.events {
		width:55%;
		margin-left:25%;
		margin-top:-4em;
	}
	
	.calendar_page #mainbox #lineview ul.days li span.bigday,.calendar_page #mainbox #lineview ul.days li span.weekname {
		width:22%;
	}
	
	#main h1,#main h2,#main h3,#main h4 {
		font-size:2em;
		font-weight:400;
		color:#ca316f;
		font-family:'Another Flight Regular',verdana,sans-serif;
	}
	
	#main h3 {
		font-size:1.5em;
	}
	
	#main h4 {
		font-size:1.25em;
	}
	
	#main .contact_entry h2,#main .contact_entry h3,#main .contact_entry h4 {
		font-size:1.5em;
	}
}

@media( min-width: 20em) and (max-width: 48em) {
	#banner {
		height:60vh;
	}
	
	#banner h1 {
		top:12vmax;
		left:5vmin;
		font-size:12vmin;
	}
}

@media( min-width: 51em) and (max-width: 64em) {
	#banner h1 {
		top:20vmax;
		left:12vmin;
	}
}